WordPress.org

Ready to get started?Download WordPress

Forums

Multisite Plugin Manager
[resolved] error on activation on 3.4.2 (5 posts)

  1. AMBA
    Member
    Posted 2 years ago #

    hi i can't use your marvalous plugin because of this error on activation :
    Fatal error: Call to undefined function wp_get_current_user() in /mypath/wp-includes/capabilities.php on line 1373

    i must delete the plugin folder with ftp to return back on my dashboard
    thanks to update it to the current version of wordpress plz
    best regards
    Amba

    http://wordpress.org/extend/plugins/multisite-plugin-manager/

  2. Aaron
    Member
    Plugin Author

    Posted 2 years ago #

    I seem to be unable to recreate your issue. Are you sure you are installing this on Multisite? Does the error persist if you activate with all other plugins disabled?

  3. Roman
    Member
    Posted 2 years ago #

    Hi!

    I have got the same error after activation your plugin on my Multisite 3.4.2. Deactivation all other plugins didn't help. What the solution was?

  4. Aaron
    Member
    Plugin Author

    Posted 2 years ago #

    As i'm not able to replicate and can't see anything in the code that would do this, can you get a stack trace for that error?
    http://stackoverflow.com/questions/1159216/how-can-i-get-php-to-produce-a-backtrace-upon-errors

  5. AMBA
    Member
    Posted 2 years ago #

    hi i resolved this pb by adding this at the first line of the capabilities.php file :
    require_once('pluggable.php');
    i see that somewhere and it works but i don't know why
    best regards
    Amba

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.